Subject: bug#37173: 27.0.50; (blink-cursor-mode 0) in ~/.emacs has no effect

From: Eli Zaretskii <[email-masked]>
Date: Sat, 24 Aug 2019 19:13:18 +0300

> Date: Sat, 24 Aug 2019 16:50:25 +0300
> From: Eli Zaretskii <[email-masked]>
> Cc: [email-masked]
> 
>       Recompute user-emacs-directory-relative defcustoms one more time
> 
>       * lisp/startup.el (command-line): Re-evaluate the
>       custom-delayed predefined variables one more time after
>       loading the user's init file.  (Bug#37116)
> 
> I've reverted this for now, but I don't understand why re-evaluating
> the custom-delayed variables should toggle a minor mode whose mode
> variable is in the custom-delayed-init-variables list, when the init
> file says to turn it off unconditionally.  What am I missing?

Don't bother answering that, I figured it out.  It is a definite no-no
to re-evaluate defcustoms after loading the user's init file, doh!